.modalMenuBackgound {
    background-color: #00000028;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modalMenuDetail {
    background-color: #fff;
    width: 30%;
    height: 60vh;
}

.mainText {
    font-size: 2rem;
    font-weight: bold;
    font-family: 'Karla', sans-serif;
}

.modal__info {
    font-weight: bold;
}

.closeModalMenu {
    position: fixed;
    top: 2.5%;
    right: 2.5%;
    font-size: 2rem;
    cursor: pointer;
}

